Opened 7 years ago

Closed 6 years ago

Last modified 3 years ago

#1116 closed Task (fixed)

Create new branch for LIM3

Reported by: flavoni Owned by: nemo
Priority: low Milestone:
Component: LIM3 Version: release-3.4
Severity: Keywords: LIM*
Cc: Review:
MP ready?:
Progress:

Description

Create new branch to start work on LIM3

Commit History (8)

ChangesetAuthorTimeChangeLog
4034clem2013-09-25T14:02:06+02:00

bug fix on the max ice concentration resulting from limitd_me (1 instead of amax),see ticket:#1116

3963clem2013-07-09T17:41:20+02:00

bugs correction + creation of glob_max and glob_min in lib_fortran.F90, see ticket:#1116

3962gm2013-07-09T14:22:30+02:00

dev_r3406_CNRS_LIM3: fix a bug in the freshwater budget correction, see ticket #1116

3939flavoni2013-06-26T09:56:35+02:00

dev_r3406_CNRS_LIM3: update LIM3; add arch file with check bounds see ticket #1116

3938flavoni2013-06-26T09:54:16+02:00

dev_r3406_CNRS_LIM3: update LIM3, see ticket #1116

3931flavoni2013-06-21T10:04:56+02:00

add ORCA2_LIM3 configuration, see ticket: #1116

3930flavoni2013-06-20T17:10:29+02:00

add NEMO_clement, modified LIM3, see ticket: #1116

3921flavoni2013-06-14T12:00:49+02:00

ticket #1116 created development branch for LIM3

Change History (5)

comment:1 Changed 6 years ago by clem

  • Resolution set to fixed
  • Status changed from new to closed

comment:2 Changed 3 years ago by nemo

  • Type changed from Development to Task

Remove 'Development' type

comment:3 Changed 3 years ago by nemo

  • Keywords LIM* added

comment:4 Changed 3 years ago by nemo

  • Keywords release-3.4* added

comment:5 Changed 3 years ago by nemo

  • Keywords release-3.4* removed
Note: See TracTickets for help on using tickets.